// ** I18N

// Calendar EN language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Dimanche",
 "Lundi",
 "Mardi",
 "Mercredi",
 "Jeudi",
 "Vendredi",
 "Samedi",
 "Dimanche");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("Dim",
 "Lun",
 "Mar",
 "Mer",
 "Jeu",
 "Ven",
 "Sam",
 "Dim");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc.
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("Janvier",
 "Fvrier",
 "Mars",
 "Avril",
 "Mai",
 "Juin",
 "Juillet",
 "Aot",
 "Septembre",
 "Octobre",
 "Novembre",
 "Dcembre");

// short month names
Calendar._SMN = new Array
("Jan",
 "Fv",
 "Mar",
 "Avr",
 "Mai",
 "Juin",
 "Juil",
 "Aou",
 "Sep",
 "Oct",
 "Nov",
 "Dc");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "A propos du calendrier";

Calendar._TT["ABOUT"] =
"Selecteur DHTML de Date/Heure\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"Pour obtenir la dernire version, visitez : http://www.dynarch.com/projects/calendar/\n" +
"Distribu sous licence GNU LGPL.  Voir http://gnu.org/licenses/lgpl.html pour les dtails." +
"\n\n" +
"Slection de la date :\n" +
"- Utilisez les boutons \xab, \xbb pour slectionner l'anne\n" +
"- Utilisez les boutons " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " pour slectionner le mois\n" +
"- Maintenez le bouton gauche de la souris enfonc sur l'un des boutons ci-dessus pour une slection plus rapide.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Slection de l'heure:\n" +
"- Cliquez n'importe o sur l'heure pour l'augmenter\n" +
"- ou Shift-click pour la diminuer\n" +
"- ou cliquez et dplacer pour une slection plus rapide.";

Calendar._TT["PREV_YEAR"] = "Anne prcdente (maintenir enfonc pour afficher le menu)";
Calendar._TT["PREV_MONTH"] = "Mois prcdent (maintenir enfonc pour afficher le menu)";
Calendar._TT["GO_TODAY"] = "Aller  aujourd'hui";
Calendar._TT["NEXT_MONTH"] = "Mois suivant (maintenir enfonc pour afficher le menu)";
Calendar._TT["NEXT_YEAR"] = "Anne suivante (maintenir enfonc pour afficher le menu)";
Calendar._TT["SEL_DATE"] = "Slectionnez une date";
Calendar._TT["DRAG_TO_MOVE"] = "Maintenir cliqu pour dplacer";
Calendar._TT["PART_TODAY"] = " (aujourd'hui)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Afficher %s comme premier jour de la semaine";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Fermer";
Calendar._TT["TODAY"] = "Aujourd'hui";
Calendar._TT["TIME_PART"] = "(Shift-)Clic ou dplacer<BR/>pour changer la valeur";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%d/%m/%Y";
Calendar._TT["TT_DATE_FORMAT"] = "%A, %e de %B de %Y";

Calendar._TT["WK"] = "sem";
Calendar._TT["TIME"] = "Heure:";
